.intro_body{background: #182918; margin: 0; ;}
.intro_page{}
.intro{margin: 0px auto;position: absolute;top: 38vh;left: 50%;transform: translate(-50%,0);text-align: center;}
.title{font-weight: 800; color: transparent;font-size: 15vw;text-align: center;background: url("../img/location_02.png") repeat;position:relative;line-height: 15vw;letter-spacing: 3vw;margin-bottom: 0;  background-repeat: no-repeat;background-size: cover;font-family: 'optima';font-weight: 900;
    -webkit-background-clip: text;    
    -webkit-animation-name: move-galaxy;
    -webkit-animation-duration: 30s;
    -webkit-animation-timing-function: linear;
    -webkit-animation-iteration-count: infinite;
}
.intro_page a.skip_link{position: absolute;top: 90vh;left: 50%;transform: translate(-50%,0);color: #fff;text-decoration: none;letter-spacing: 5px;font-size: 14px;font-family: 'optima'}

@-webkit-keyframes move-galaxy {
    0%, 100% {
        background-position: 50% 0%;
    }
    25% {
        background-position: 100% 50%;
    }
    50% { 
        background-position: 50% 100%;
    }
    75% {
        background-position: 0% 50%;
    }
}